ADMS-991A Programming Software and RT-42 cable for the Yaesu FT-991/ FT-991A
ADMS-991A Programming Software and RT-42 cable
for the Yaesu FT-991/ FT-991A

ADMS-991A Programming Software and RT-42 cable for the Yaesu FT-991/ FT-991A

10 Review(s) Write a Review
Your Price: $35.00
Program memories and other settings of the Yaesu FT-991/ FT-991A radio.

Includes:

  • ADMS-991A Software
  • RT-42 Cable

Requires:

  • Microsoft Windows 7, Windows 8/8.1, or Windows 10
  • OR

  • MacOS 10.11.6 or higher (64 bit)
More Information: .
*
RT Systems ADMS-991A Programming software makes it easy to manage memory channel information and other menu settings of the Yaesu FT-991 or FT-991A. Both programmers are included in the package. Be sure to install the correct one for your particular radio.
Click here for more Information about the Windows Version.
Click here for more Information about the Mac Version.
  • Spreadsheet layout with many point and click options.
  • "Read" the current configuration from the radio for editing or start from scratch in a new file.
  • The programmer has copy and paste of memory channel information between files.
  • Column editing for changing several channels with minimal typing.
  • An easy interface to RFinder-Worldwide Repeater Directory, Radio Reference, or Repeater Book to get repeater information for your location, a travel route, or a vacation spot. Repeater details available for locations in and outside the US. (separate purchase or subscription may be required)
  • Other built-in frequency lists for easy memory channel entries (check File|External data in the programmer before you spend time on internet searches for frequencies. You may find just what you need!)
  • Copy and paste spreadsheet or website data.
  • Much more than just memory channel programming with settings for other radio menu items.
  • RT Systems Programming Software for the
    • Windows version requires Microsoft Windows 7, Windows 8/8.1 (full version), Windows 10 for 32 and 64 bit platforms.
    • Mac version requires Mac OS X 10.11.6 (64-bit) or newer.
TOP